body, html {
  padding: 0;
  margin: 0;
  background: #f9f9ee;
  text-align: center; /* Voor IE */
  color: #000;
  font: normal 9.5pt/1.2 "Lucida Grande", "Trebuchet MS", Verdana, Sans-Serif;
}

h1 {
  font: normal 19px "Lucida Grande", "Trebuchet MS", Verdana, Sans-Serif;
}

h2 {
  margin-bottom: 16px;
  font: bold 18px "Lucida Grande", "Trebuchet MS", Verdana, Sans-Serif;
}

h2.bovenaan {
  margin-top: 0px;
}

img {
  border-width: 0px;
}

body {
  margin-top: 80px;
  min-width: 750px;
}

#buitenkant {
  text-align: left; /* Voor IE */
  background: #f9f9ee;
  margin: 0 auto;
  width: 750px;
}

#header {
  background: #f9f9ee;
  margin-bottom: 20px;
}

#inhoud p {
  margin-top: 0px;
}

#talen {
  float: right;
  padding-right: 10px;
}

#talen a {
  text-decoration: none;
  border-bottom: none;
}

#inhoud {
  background: #f9f9ee;
  float: right;
  width: 540px;
  padding-left: 25px;
  padding-right: 10px;
  text-align: justify;
}

#navigatie {
  background: #f9f9ee;
  float: left;
  width: 163px;
  padding-top: 12px;
}

#navigatie img {
  vertical-align: bottom;
}

/* Navigatie hackery */
#navigatie ul
{
	float: left;
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
	width: 100%;
	list-style-type: none;
	background-color: #f9f9ee;
	border-left: 12px solid #e8ecd8;
}

#navigatie img {
  float: right;
}

#navigatie li
{
	float: left;
	width: 100%;
	clear: both;
}

#navigatie a
{
	display: block;
	padding: 5px 10px;
	margin-left: -12px;
	border-left: 12px solid #e8ecd8;
	text-decoration: none;
	color: #72729f;
        border-bottom: none;
}

#navigatie a:hover, 
#navigatie a:active
{
	border-left-color: #e2e2cf;
}

#navigatie li.active a
{
	background-color: #f9f9ee;
	border-left-color: #ccccb9;
	color: #000000;
}

a {
  color: #5050A0;
  text-decoration: none;
  border-bottom: 1px dotted #5050A0;
}

img.rechterkant
{
   float: right;
   margin-left: 8px;
}

img.linkerkant
{
   float: left;
   margin-right: 8px;
}